Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: xgboost-predictor-java
Source: https://github.com/komiya-atsushi/xgboost-predictor-java
Files-Excluded: buildSrc
                gradle
                gradlew*
                .gitignore
Comment: Removing the gradle jar and cruft. Also we don't need the buildSrc
         directory as long as we do not care for Spark in this package.

Files: *
Copyright: 2015-2018 KOMIYA Atsushi
License: Apache-2.0

Files: debian/*
Copyright: 2022 Pierre Gruet <pgt@debian.org>
License: Apache-2.0

License: Apache-2.0
 On Debian systems the full text of the Apache-2.0 license can be found in
 /usr/share/common-licenses/Apache-2.0.
